.fixed-footer {
    background-color:#e52f11; 
	position:fixed; 
	bottom:0; 
	left:0; 
	right:0; 
	height:50px; 
	line-height:50px; 
	z-index:999; 
	align-content:center; 
	padding-bottom:10px;
}

.inner-footer {
	width:380px; 
	margin:0 auto; 
	margin-top:-10px;
}

.image-footer {
	vertical-align:middle;
	width:25px;
	height:25px;
	float:right;
    margin-top:-43px;
    margin-right:13px;	
	z-index:1000;
}

.holly-footer {
	position:absolute;
	margin-left:-85px;
	margin-top:-40px;
}

.text-footer {	
    position: absolute;
    margin-top: -47px;
    margin-left: 180px;
    line-height: 130%;
}